@charset "UTF-8";
body,td,th {
	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #000000;
	background-color: #999966;
	line-height: 15px;
}
#researchfoot {
	background-color: #C26B05;
	height: 40px;
	width: 731px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #583D08;
	border-bottom-color: #583D08;
	border-left-color: #583D08;
	position: absolute;
	left: 0px;
	top: 790px;
}
#limgresearch {
	background-color: #FFFFFF;
	position: absolute;
	width: 173px;
	left: 0px;
	top: 102px;
	height: 723px;
}
#cvleftdiv {
	background-color: #FFFFFF;
	position: absolute;
	height: 500px;
	width: 173px;
	left: 0px;
	top: 102px;
}
#jungcover {
	position: absolute;
	top: 78px;
	left: 12px;
}
#content {
	position: absolute;
	height: 450px;
	width: 559px;
	left: 173px;
	top: 102px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #583D08;
	background-color: #FFFFFF;
}
#cvcontent {
	background-color: #FFFFFF;
	position: absolute;
	height: 500px;
	width: 559px;
	left: 173px;
	top: 102px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #583D08;
}
#poppiesimg {
	position: absolute;
	left: 12px;
	top: 89px;
}
#footer {
	position: absolute;
	height: 40px;
	width: 731px;
	top: 552px;
	background-color: #C26B05;
	left: 0px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #583D08;
	border-bottom-color: #583D08;
	border-left-color: #583D08;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #CC6600;
}
#cvfooter {
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #583D08;
	border-bottom-color: #583D08;
	border-left-color: #583D08;
	position: absolute;
	height: 40px;
	width: 731px;
	left: 0px;
	top: 600px;
	background-color: #C26B05;
}
#header {
	position: absolute;
	height: 102px;
	width: 733px;
	left: 0px;
	top: 0px;
}
#aboutnav {
	position: absolute;
	left: 300px;
	top: 0px;
}
#researchnav {
	position: absolute;
	left: 362px;
	top: 0px;
}
#researchcnthd {
	position: absolute;
	left: 73px;
	top: 44px;
}
#coursesnav {
	position: absolute;
	left: 435px;
	top: 0px;
}
#aboutcntheader {
	position: absolute;
	left: 77px;
	top: 44px;
}
#cntheader {
	position: absolute;
	top: 55px;
	left: 77px;
}
#cvnav {
	position: absolute;
	left: 505px;
	top: 0px;
}
a:link {
	color: #6D0005;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #6C0004;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#leftimage {
	position: absolute;
	height: 452px;
	width: 173px;
	top: 102px;
	left: 0px;
	background-color: #FFFFFF;
}
#imageinleft {
	position: absolute;
	left: 0px;
	top: 0px;
}
#coursescnthd {
	position: absolute;
	left: 52px;
	top: 54px;
}
#cvcntheader {
	position: absolute;
	left: 61px;
	top: 52px;
}
#researchcnt {
	background-color: #FFFFFF;
	width: 559px;
	overflow: auto;
	position: absolute;
	left: 173px;
	top: 102px;
	word-spacing: normal;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #583D08;
}
#aboutimg {
	position: absolute;
	left: 12px;
	top: 91px;
}
#coursesimg {
	position: absolute;
	left: -2px;
	top: 54px;
}
#cvcontent {
	overflow: auto;
}
